/* Assessment start page - Edit*/
#QuestionForm textarea, #instructor-assessment textarea
{
    width: 100%;
}

#instructor-assessment th.participant
{
    width: 200px;
    white-space: no-wrap;
    overflow: hidden;
}

#instructor-assessment th.test
{
    width: 20px;
    text-align: center;
}

#instructor-assessment th.summary
{
    width: 20px;
    text-align: center;
}

#instructor-assessment td.test
{
    width: 20px;
    text-align: center;
}

#instructor-assessment td.summary
{
    width: 20px;
    text-align: center;
}

.assessment-course-label
{
    font-weight: bold;
    width: 150px;
}

.details-hidden
{
    display: none;
}

.details-visible
{
    display: table-row;
}

.status-red a,
.status-red a:hover,
.status-red a:visited,
.status-red
{
    background-color: #d04040;
    color: #d04040;
}

.status-yellow a,
.status-yellow a:hover,
.status-yellow a:visited,
.status-yellow
{
    background-color: #f0f040;
    color: #f0f040;
}

.status-green a,
.status-green a:hover,
.status-green a:visited,
.status-green
{
    background-color: #40a040;
    color: #40a040;
}

#instructor-assessment td.test a,
#instructor-assessment td.summary a
{
    width: 100%;
    height: 100%;
    display: block;
}

.details-visible .label
{
    font-weight: bold;
}

#participant-assessment th.test
{
    width: 200px;
}

#participant-assessment th.type
{
    width: 100px;
}

#participant-assessment th.status
{
    width: 100px;
}

#participant-assessment th.verb
{
    width: 100px;
}

#participant-assessment .red
{
    color: #d04040;
}

#participant-assessment .yellow
{
    color: #fff00;
}

#participant-assessment .green
{
    color: #40a040;
}

#participant-assessment .green-test a
{
    color: #40a040;
}

#participant-assessment .red-test a
{
    color: #d04040;
}

#participant-assessment .yellow-test a
{
    color: #fff00;
}

/* Multiple choice page */

.question-list
{
    margin-top: 20px;
}

.question-list a.question-no
{
    text-align: center;
    float: left;
    display: block;
    color: #000000;
    padding: 2px 6px;
    border: 1px solid;
    border-radius: 5px;
    font-weight: bold;
    margin-right: 4px;
    margin-bottom: 9px;
    text-decoration: none;;
}

.question-list a.red
{
    color: #ffffff;
    background-color: #d04040;
    border-color: #602020;
}

.question-list a.yellow
{
    color: #000000;
    background-color: #f0f040;
    border-color: #a0a020;
}

.question-list a.green
{
    color: #ffffff;
    background-color: #40a040;
    border-color: #208020;
}

.question-list a.red:hover
{
    background-color: #602020;
}

.question-list a.yellow:hover
{
    background-color: #d0d020;
}

.question-list a.green:hover
{
    background-color: #208020;
}

.question-list a.current
{
    margin-top: -5px;
    margin-bottom: 0;
    border-width: 6px;
    border-radius: 10px;
}

.question label
{
    display: inline;
}

table.bottom-buttons
{
    width: 100%;
}

table.bottom-buttons td
{
    width: 33%;
}

.left-button input
{
    float: left;
}

.center-button
{
    text-align: center;
}

.right-button input
{
    float: right;
}

/* Test result page */

.green-answer
{
    font-weight: bold;
    color: #40a040;
}

.red-answer
{
    font-weight: bold;
    color: #d04040;
}

.test-score
{
    font-weight: bold;
}

nav#extramenu li.assessment-name
{
    float: right;
}

/* Assessment summary page */

table.assessment-result
{
    margin-top: 15px;
    width: 99%;
    border: solid 2px #000000;
}

table.assessment-result td
{
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
}

table.assessment-result td.test-label
{
    padding: 3px;
    width: 200px;
    font-size: 14px;
    font-weight: bold;
    border-bottom: solid 2px #000000;
    border-right: solid 2px #000000;
}

table.assessment-result td.test-value
{
    padding: 3px;
    font-size: 14px;
    border-bottom: solid 2px #000000;
}

table.test-result
{
    margin-bottom: 3px;
    width: 100%;
    border-top: solid 1px #000000;
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
}

table.test-result td.test-name
{
    padding: 3px;
    background-color: #d0d0d0;
    font-weight: bold;
    font-size: 13px;
    border-bottom: solid 1px #000000;
}

table.test-result td.test-label
{
    padding: 3px;
    width: 130px;
    font-weight: bold;
    border-bottom: solid 1px #000000;
    border-right: solid 1px #000000;
}

table.test-result td.test-value
{
    padding: 3px;
    border-bottom: solid 1px #000000;
}


/* Assessment checklist page */

.question-error input
{
    background-color: #d04040;
    color: #ffffff;
}

.message-green
{
    font-weight: bold;
    color: #208020;
}

.message-normal
{
    font-weight: bold;
    color: #000000;
}

.message-err
{
    font-weight: bold;
    color: #802020;
}


/* Content */

div.main-left-area
{
    padding-left: 220px;
}

div.main-right-area
{
    padding-right: 220px;
}

div.main-center-area
{
    border: 1px #ededed;
    border-style: none solid;
}

div.main-left-position
{
    width: 220px;
    margin-left: -220px;
    float: left;
}

div.main-center-position
{
    width: 100%;
    float: left;
}

div.main-right-position
{
    width: 220px;
    margin-right: -220px;
    float: right;
}

div.main-left-content
{
    padding-right: 20px;
}

div.main-center-content
{
    padding: 0 19px;
}

div.main-right-content
{
    padding-left: 20px;
}

div.courseinfo:first-child h3
{
    margin-top: 5px;
}

div.helptext
{
    font-size: 85%;
    margin-top: 10px;
}

div.buttons
{
    margin: 20px 0 10px 0;
}

div.buttons div.left-button
{
    float: left;
}

div.buttons div.right-button
{
    float: right;
}

.select-assessment
{
    text-align: right;
}